@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,500&display=swap');

@font-face {
  font-family: 'LucideIcons';
  src: url(https://unpkg.com/lucide-static@latest/font/Lucide.ttf)
    format('truetype');
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-Bold.eot');
  src: url('../font/VisbyCF-Bold.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-Bold.woff2') format('woff2'),
    url('../font/VisbyCF-Bold.woff') format('woff'),
    url('../font/VisbyCF-Bold.ttf') format('truetype'),
    url('../font/VisbyCF-Bold.svg#VisbyCF-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-BoldOblique.eot');
  src: url('../font/VisbyCF-BoldOblique.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-BoldOblique.woff2') format('woff2'),
    url('../font/VisbyCF-BoldOblique.woff') format('woff'),
    url('../font/VisbyCF-BoldOblique.ttf') format('truetype'),
    url('../font/VisbyCF-BoldOblique.svg#VisbyCF-BoldOblique') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF Demi';
  src: url('../font/VisbyCF-DemiBold.eot');
  src: url('../font/VisbyCF-DemiBold.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-DemiBold.woff2') format('woff2'),
    url('../font/VisbyCF-DemiBold.woff') format('woff'),
    url('../font/VisbyCF-DemiBold.ttf') format('truetype'),
    url('../font/VisbyCF-DemiBold.svg#VisbyCF-DemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF Demi';
  src: url('../font/VisbyCF-DemiBoldOblique.eot');
  src: url('../font/VisbyCF-DemiBoldOblique.eot?#iefix')
      format('embedded-opentype'),
    url('../font/VisbyCF-DemiBoldOblique.woff2') format('woff2'),
    url('../font/VisbyCF-DemiBoldOblique.woff') format('woff'),
    url('../font/VisbyCF-DemiBoldOblique.ttf') format('truetype'),
    url('../font/VisbyCF-DemiBoldOblique.svg#VisbyCF-DemiBoldOblique')
      format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-LightOblique.eot');
  src: url('../font/VisbyCF-LightOblique.eot?#iefix')
      format('embedded-opentype'),
    url('../font/VisbyCF-LightOblique.woff2') format('woff2'),
    url('../font/VisbyCF-LightOblique.woff') format('woff'),
    url('../font/VisbyCF-LightOblique.ttf') format('truetype'),
    url('../font/VisbyCF-LightOblique.svg#VisbyCF-LightOblique') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-Heavy.eot');
  src: url('../font/VisbyCF-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-Heavy.woff2') format('woff2'),
    url('../font/VisbyCF-Heavy.woff') format('woff'),
    url('../font/VisbyCF-Heavy.ttf') format('truetype'),
    url('../font/VisbyCF-Heavy.svg#VisbyCF-Heavy') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-Thin.eot');
  src: url('../font/VisbyCF-Thin.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-Thin.woff2') format('woff2'),
    url('../font/VisbyCF-Thin.woff') format('woff'),
    url('../font/VisbyCF-Thin.ttf') format('truetype'),
    url('../font/VisbyCF-Thin.svg#VisbyCF-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-Light.eot');
  src: url('../font/VisbyCF-Light.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-Light.woff2') format('woff2'),
    url('../font/VisbyCF-Light.woff') format('woff'),
    url('../font/VisbyCF-Light.ttf') format('truetype'),
    url('../font/VisbyCF-Light.svg#VisbyCF-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF Extra';
  src: url('../font/VisbyCF-ExtraBoldOblique.eot');
  src: url('../font/VisbyCF-ExtraBoldOblique.eot?#iefix')
      format('embedded-opentype'),
    url('../font/VisbyCF-ExtraBoldOblique.woff2') format('woff2'),
    url('../font/VisbyCF-ExtraBoldOblique.woff') format('woff'),
    url('../font/VisbyCF-ExtraBoldOblique.ttf') format('truetype'),
    url('../font/VisbyCF-ExtraBoldOblique.svg#VisbyCF-ExtraBoldOblique')
      format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-RegularOblique.eot');
  src: url('../font/VisbyCF-RegularOblique.eot?#iefix')
      format('embedded-opentype'),
    url('../font/VisbyCF-RegularOblique.woff2') format('woff2'),
    url('../font/VisbyCF-RegularOblique.woff') format('woff'),
    url('../font/VisbyCF-RegularOblique.ttf') format('truetype'),
    url('../font/VisbyCF-RegularOblique.svg#VisbyCF-RegularOblique')
      format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-Regular.eot');
  src: url('../font/VisbyCF-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-Regular.woff2') format('woff2'),
    url('../font/VisbyCF-Regular.woff') format('woff'),
    url('../font/VisbyCF-Regular.ttf') format('truetype'),
    url('../font/VisbyCF-Regular.svg#VisbyCF-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF Extra';
  src: url('../font/VisbyCF-ExtraBold.eot');
  src: url('../font/VisbyCF-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-ExtraBold.woff2') format('woff2'),
    url('../font/VisbyCF-ExtraBold.woff') format('woff'),
    url('../font/VisbyCF-ExtraBold.ttf') format('truetype'),
    url('../font/VisbyCF-ExtraBold.svg#VisbyCF-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-Medium.eot');
  src: url('../font/VisbyCF-Medium.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-Medium.woff2') format('woff2'),
    url('../font/VisbyCF-Medium.woff') format('woff'),
    url('../font/VisbyCF-Medium.ttf') format('truetype'),
    url('../font/VisbyCF-Medium.svg#VisbyCF-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-MediumOblique.eot');
  src: url('../font/VisbyCF-MediumOblique.eot?#iefix')
      format('embedded-opentype'),
    url('../font/VisbyCF-MediumOblique.woff2') format('woff2'),
    url('../font/VisbyCF-MediumOblique.woff') format('woff'),
    url('../font/VisbyCF-MediumOblique.ttf') format('truetype'),
    url('../font/VisbyCF-MediumOblique.svg#VisbyCF-MediumOblique') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-HeavyOblique.eot');
  src: url('../font/VisbyCF-HeavyOblique.eot?#iefix')
      format('embedded-opentype'),
    url('../font/VisbyCF-HeavyOblique.woff2') format('woff2'),
    url('../font/VisbyCF-HeavyOblique.woff') format('woff'),
    url('../font/VisbyCF-HeavyOblique.ttf') format('truetype'),
    url('../font/VisbyCF-HeavyOblique.svg#VisbyCF-HeavyOblique') format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  src: url('../font/VisbyCF-ThinOblique.eot');
  src: url('../font/VisbyCF-ThinOblique.eot?#iefix') format('embedded-opentype'),
    url('../font/VisbyCF-ThinOblique.woff2') format('woff2'),
    url('../font/VisbyCF-ThinOblique.woff') format('woff'),
    url('../font/VisbyCF-ThinOblique.ttf') format('truetype'),
    url('../font/VisbyCF-ThinOblique.svg#VisbyCF-ThinOblique') format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

body {
  font-family: 'Visby CF';
  color: #333;
  width: 100%;
  overflow-x: hidden;
}

.col-center {
  margin: 0 auto;
}

.btn {
  padding: 10px 20px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 14px;
}

.btn-primary,
.btn-primary:hover {
  background: #ffdb6c;
  border: 1px solid #ffdb6c;
  color: #333;
  font-weight: bold;
}

.btn-primary:hover {
  background: #fbc20e;
  border: 1px solid #fbc20e;
  color: #333;
  font-weight: bold;
}

.btn-secondary {
  background: #333;
  border: 1px solid #333;
  color: #fff;
  font-weight: bold;
}

h2 {
  font-size: 48px;
  font-weight: bold;
}

h3 {
  color: #333;
  font-family: Visby CF;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
}

p {
  font-weight: 500;
  color: #717171;
  line-height: 175%;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
}

a.nav-brand img {
  height: 45px;
}

.nav-desktop a {
  text-decoration: none;
  font-weight: 600;
  color: #717171;
  font-size: 14px;
  display: block;
}

.nav-desktop a.btn-primary {
  color: #333;
  align-self: flex-start;
}

.nav-desktop a.btn-primary svg {
  width: 20px;
}

.nav-desktop {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  background: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 299;
}

.nav-desktop ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav-desktop ul li a {
  padding: 20px;
}

.nav-desktop ul li a {
  padding: 15px 20px;
}

.nav-desktop ul li a.active {
  color: #333;
}

#top-banner {
  margin-top: 70px;
}

.top-banner-heading {
  padding: 50px 0;
}

.top-banner-heading p {
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  width: 70%;
}

.top-banner-heading h2 {
  font-weight: 500;
}

.top-banner-heading h2 span {
  font-weight: bold;
}

.top-banner-heading h2 span:last-child {
  position: relative;
}

.top-banner-heading h2 span:last-child:before {
  content: '';
  position: absolute;
  background: url(../img/line-yellow.svg) no-repeat;
  width: 100%;
  height: 50px;
  display: block;
  right: 0;
  bottom: -33px;
  mix-blend-mode: darken;
}

.video-bg-banner video {
  width: 100%;
  position: relative;
  top: -40%;
}

.video-bg-banner {
  height: 600px;
  overflow: hidden;
}

#about-section {
  padding: 75px 0;
}

.about-txt {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: -7%;
  width: 80%;
}

.btn-grouping {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.how-txt ul {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

.how-txt ul li {
  display: flex;
  align-items: center;
  position: relative;
}

.how-txt ul li > div {
  display: flex;
  gap: 30px;
}

.how-txt ul li > div > div {
  width: 85%;
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  align-content: baseline;
}

.how-txt ul li > div > span {
  font-weight: bold;
}

.badge-yellow {
  background: #ffdb6c;
  color: #333;
  font-weight: bold;
  display: inline-block;
  align-self: flex-start;
  padding: 5px 15px;
  border-radius: 100px;
  font-size: 14px;
  margin-bottom: 10px;
  align-self: flex-start;
  line-height: normal;
}

.how-txt h4 {
  font-size: 28px;
  align-self: flex-end;
}

.how-txt p {
  font-size: 14px;
  color: #717171;
}

.how-txt ul li img {
  align-self: flex-start;
  height: 240px;
}

.how-txt ul li > .col-md-6:last-child {
  display: flex;
  justify-content: center;
}

.how-txt h3 {
  display: flex;
  width: 100%;
  margin-bottom: 40px;
  width: 45%;
}

.how-txt ul li:before {
  position: absolute;
  height: 60%;
  width: 1px;
  background: #e3e3e3;
  display: block;
  top: 36%;
  content: '';
  left: 20px;
}

img.round-line-1 {
  position: absolute;
  top: 0;
  left: -30px;
}

section#how-it-works {
  position: relative;
  overflow: hidden;
  width: 100vw;
}

img.round-line-2 {
  position: absolute;
  bottom: 0;
  right: -30px;
  width: 90px;
}

.slide-box {
  position: relative;
  width: auto;
  border-radius: 20px;
  overflow: hidden;
}

.slide-box .caption-box {
  position: absolute;
  background: #fff;
  padding: 20px;
  bottom: 20px;
  left: 20px;
  width: calc(100% - 40px);
  border-radius: 20px;
  text-align: center;
}

.slide-box .caption-box p {
  margin-bottom: 0;
  color: #333;
}

.slide-box img {
  width: 100%;
}

.slick-slide {
  margin: 0 10px;
}

ul.slick-dots {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

ul.slick-dots li button {
  border: none;
  text-indent: -99999px;
  background: #ccc;
  width: 6px;
  height: 6px;
  border-radius: 100px;
  padding: 0;
  margin: 0 5px;
}

ul.slick-dots .slick-active button {
  background: #333;
}

.slider-works .slick-arrow {
  position: absolute;
  top: 40%;
  border: none;
  text-indent: -999px;
  background: #fff;
  width: 50px;
  height: 50px;
  /* border: 1px solid #000; */
  border-radius: 100px;
  z-index: 99;
  display: block !important;
  font-size: 0;
  box-shadow: 0 10px 20px #0000005e;
}

.slider-works .slick-arrow.slick-prev {
  left: 3%;
  right: auto;
  background: url(../img/ic-prev.png) no-repeat #fff;
  background-position: center;
  background-size: 28px;
  z-index: 100 !important;
}

.slider-works {
  position: relative;
  margin: 50px 0;
}

.slider-works .slick-arrow.slick-next {
  left: auto;
  right: 3%;
  background: url(../img/ic-next.png) no-repeat #fff;
  background-position: center;
  background-size: 28px;
  z-index: 100 !important;
}

.card-benefit {
  border-radius: 20px;
  /* background: #FDFCF9; */
  /* box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08), 0px 0px 4px 0px rgba(0, 0, 0, 0.04); */
  padding: 30px 30px 0;
  margin-bottom: 20px;
  min-height: 340px;
  overflow: hidden;
  position: relative;
  border: 1px solid #e3e3e3;
}

.card-benefit h5 {
  color: #333;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  display: flex;
  gap: 10px;
  align-items: center;
}

.card-benefit p {
  color: #717171;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.card-benefit.benefit-01 > img {
  max-height: 170px;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.card-benefit.benefit-02 > img {
  max-height: 170px;
  position: absolute;
  bottom: 30px;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.card-benefit.benefit-03 > img {
  max-height: 170px;
  position: absolute;
  bottom: 10px;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.card-benefit.benefit-04 > img {
  max-height: 180px;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.card-benefit.benefit-05 > img {
  max-height: 150px;
  position: absolute;
  bottom: 25px;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.card-benefit.benefit-06 > img {
  width: 100%;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.card-benefit img {
  mix-blend-mode: darken;
}

#compare-table table th {
  border: 1px solid #e3e3e3;
  padding: 20px;
  font-size: 14px;
  width: 33%;
  border-top: 0;
}

#compare-table table {
  margin: 50px 0;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  border-bottom: 1px solid #e3e3e3;
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 10px;
  border: 1px solid #e3e3e3;
}

#compare-table table td {
  border-right: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  padding: 15px 15px 5px;
  font-size: 14px;
  color: #333;
  vertical-align: top;
}

#compare-table table td p {
  font-size: 14px;
  color: #333;
}

#compare-table table tr td:first-child,
#compare-table table tr th:first-child {
  border-left: 0;
}

#compare-table table tr td:last-child,
#compare-table table tr th:last-child {
  border-right: 0;
}

#compare-table table tr td:nth-child(2),
#compare-table table tr th:nth-child(2) {
  border-right: 0;
  border-left: 0;
}

#pricing-table h3 {
  text-align: center;
  width: 80%;
  margin: 50px auto;
}

#pricing-table {
  background: linear-gradient(
    180deg,
    #fff 1.02%,
    #fffaec 56.34%,
    rgba(255, 250, 236, 0) 100%
  );
  padding: 0px 0 150px;
  margin: -100px 0;
  padding-bottom: 200px;
}

.card-pricing {
  border-radius: 17.131px;
  border-top: 1px solid #f3f3f3;
  border-right: 1px solid #f3f3f3;
  border-left: 1px solid #f3f3f3;
  background: linear-gradient(180deg, #fff 37.4%, rgba(255, 255, 255, 0) 100%);
  padding: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

#pricing-table .col-md-4:first-child,
#pricing-table .col-md-4:last-child {
  margin-top: 30px;
}

.card-pricing h4 {
  color: #333;
  font-family: Visby CF;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

section#pricing-table .btn-grouping img {
  height: 50px;
  margin-top: 20px;
}

#explore-works,
#compare-table {
  margin: 100px 0;
}

#what-you-get {
  margin-top: 50px;
  margin-bottom: 100px;
}

.price {
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%;
  background: url(../img/line-yellow.svg) no-repeat;
  background-size: 100%;
  background-position: 0 28px;
  padding-bottom: 14px;
}

#faq {
  margin: 50px 0 100px;
}

#faq h3 {
  margin-bottom: 50px;
}

.accordion-button:not(.collapsed) {
  background: #ebe5e0;
  border: none;
  box-shadow: none;
  color: #333;
  font-weight: 500;
  border-radius: 20px 20px 0 0;
}

.accordion-flush .accordion-collapse.show {
  background: #ebe5e0;
}

.accordion-flush .accordion-item:first-child {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
  border: none !important;
}

.accordion-button {
  color: #333;
  font-weight: 500;
  font-size: 18px;
  padding: 25px;
  background: #fdfcf9;
  box-shadow: none;
  border: none;
  transition: none;
}

.accordion-flush .accordion-collapse {
  border: none;
  box-shadow: none;
  transition: none;
}

.accordion-flush .accordion-item {
  border: none;
}

.accordion-button::after {
  filter: grayscale(1);
}

section#designer-vendor {
  background: url(../img/designer-bg.jpg) no-repeat;
  min-height: 550px;
  background-size: 100%;
  padding-top: 250px;
  margin-bottom: 100px;
}

section#designer-vendor h4 {
  color: #333;
  text-align: center;
  font-family: Poppins;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  margin-top: 30px;
}

section#designer-vendor h4 + p {
  margin-bottom: 30px;
}

#download-app {
  background: url(../img/bg-download.jpg) no-repeat;
  min-height: 650px;
  background-size: 100%;
  padding-top: 130px;
  margin-bottom: 50px;
}

.card-download {
  background: #fff;
  width: 80%;
  padding: 40px;
  border-radius: 20px;
}

.card-download .btn-grouping a img {
  height: 45px;
}

footer img {
  height: 50px;
}

footer p {
  color: #333;
  margin-bottom: 10px;
}

footer img + p {
  width: 70%;

  margin: 20px 0;
}

footer {
  padding-bottom: 20px;
}

.social-media-list {
  margin-top: 30px;
}

.social-media-list img {
  height: 24px;
  margin: 0 10px;
}

.slider-vendor img {
  object-fit: contain;
  width: 100%;
  padding: 6px;
}

.slider-vendor {
  margin-top: 50px;
}

.logo-box {
  display: flex;
  align-items: center;
}

.logo-box .nav-menu-mobile {
  padding: 10px;
  display: none;
}

.nav-menu-mobile .show-menu {
  display: block;
}
.nav-menu-mobile .close-menu {
  display: none;
}
@media (max-width: 800px) {
  section#designer-vendor h3 {
    text-shadow: 0 -10px 20px #fff;
  }

  .how-txt h3 {
    width: 100%;
  }

  section#how-it-works .container {
    z-index: 999;
    position: relative;
  }

  img.round-line-1 {
    left: auto;
    right: 0;
  }

  .card-benefit.benefit-06 > img {
    width: 100%;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    right: 0;
    left: 0;
    height: 220px;
  }

  .about-txt {
    margin: 30px auto;
  }

  .video-bg-banner video {
    top: 0;
  }

  .video-bg-banner {
    height: auto;
  }

  .top-banner-heading h2 {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .top-banner-heading {
    padding-bottom: 30px;
  }

  section#designer-vendor .col-md-4 {
    width: 33%;
  }

  section#designer-vendor {
    margin-bottom: 0;
  }

  #download-app {
    background-size: 150%;
    background-position: right top;
    padding-top: 300px;
  }

  .card-download {
    width: 100%;
  }
  nav.nav-desktop {
    z-index: 100000;
  }
  nav.nav-desktop ul {
    position: fixed;
    left: -100%;
    background: #fff;
    height: 100%;
    width: 300px;
    top: 60px;
    flex-wrap: wrap;
    align-content: flex-start;
    box-shadow: 0 10px 10px #eee;
    transition: all 0.5s;
    z-index: 109999;
  }
  nav.nav-desktop ul.active {
    left: 0;
  }

  nav.nav-desktop ul li {
    width: 100%;
  }

  nav.nav-desktop ul li a {
    font-size: 18px;
  }

  section#designer-vendor {
    padding-top: 100px;
  }

  .logo-box .nav-menu-mobile {
    padding: 10px 10px 10px 0;
    display: block;
  }
  .nav-menu-mobile.active .show-menu {
    display: none;
  }
  .nav-menu-mobile.active .close-menu {
    display: block;
  }
}

.address-top,
.address-bottom {
  line-height: 1;
}

/* Button styling */
.whatsapp-button {
  background-image: url('../img/btn-whatsapp.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 4rem;
  height: 4rem;
  color: #fff;
  border: none;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 0;
  cursor: pointer;
  border-radius: 50%;
  position: fixed; /* Fixed positioning */
  bottom: 50px; /* Distance from the bottom */
  right: 50px; /* Distance from the right */
  z-index: 1000; /* Ensures the button is above other content */
  box-shadow: 1px 4px 10px 2px #888888;
}

.privacy-policy {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer !important;
  text-align: center;
  text-decoration: none;
  display: block;
  color: #333;
}
